/* Development mode */
body[data-dev] header .header {
	background: -webkit-repeating-linear-gradient(145deg, #fff, #fff 40px, #f3f4f9 0, #f4f5fa 60px);
	background: -o-repeating-linear-gradient(145deg, #fff, #fff 40px, #f3f4f9 0, #f4f5fa 60px);
	background: repeating-linear-gradient(-55deg, #fff, #fff 40px, #f3f4f9 0, #f4f5fa 60px);
}

/* FIX custom checkboxu pro safari */
.form-control-check input {
	-webkit-appearance: none;
}

/* uprava navigace podle obsahu */
.js-navigation ul.second-level > li .categories a.last-child,
.js-navigation ul.second-level > li .categories div a.last-child {
	display: none;
}

@media (min-width: 1290px) {
	.js-navigation ul.first-level > li {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
	}

	.js-navigation ul.first-level > li > a {
		padding: 0 1.5rem;
	}

	.js-navigation ul.second-level > li .categories div {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.js-navigation ul.second-level > li .categories div a.last-child {
		display: block;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.js-navigation ul.second-level > li .categories a.last-child:after {
		position: relative;
		content: ">";
		right: -.6rem;
		color: #C5C7D5;
	}

	.js-navigation ul.second-level > li .categories div a:nth-child(n+5) {
		display: none;
	}
}

/* trhaky mesice - uprava obrazku ve vypise */
.js-bestsellers-swiper .items .item .img {
	padding: 0;
}

.js-bestsellers-swiper .items .item .img > img {
	-o-object-fit: contain;
	object-fit: contain;
}

/* Button ve vypise pro pridani do kosiku */
.btn.btn-classic.btn-icon.btn-cart-items {
	background: #9abe26;
	color: white;
	border: none;
}

.btn.btn-classic.btn-icon.btn-cart-items:before {
	background: #7d9d16 url("data:image/svg+xml;charset=UTF-8, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' fill='white'%3E%3Cpath d='M508.4,122.2c-2.9-3.4-7.2-5.4-11.7-5.4h-70.5c-8.4,0-15.2,6.8-15.2,15.2s6.8,15.2,15.2,15.2h52.4l-12.4,70 H131.7l-12.4-70h222.8c8.4,0,15.2-6.8,15.2-15.2s-6.8-15.2-15.2-15.2H113.5L94.3,15.1C93,7.9,86.7,2.7,79.4,2.7H15.2 C6.8,2.7,0,9.5,0,17.9s6.8,15.2,15.2,15.2h51.5l65.1,360.2c1.3,7.3,7.6,12.6,15,12.6h66.9c20.1,0,36.5,16.4,36.5,36.5 s-16.4,36.5-36.5,36.5s-36.5-16.4-36.5-36.5c0-8.4-6.8-15.2-15.2-15.2s-15.2,6.8-15.2,15.2c0,36.9,30,66.9,66.9,66.9 s66.9-30,66.9-66.9c0-13.5-4-26-10.9-36.5h114.8c20.1,0,36.5,16.4,36.5,36.5s-16.4,36.5-36.5,36.5S348,462.5,348,442.4 c0-8.4-6.8-15.2-15.2-15.2s-15.2,6.8-15.2,15.2c0,36.9,30,66.9,66.9,66.9s66.9-30,66.9-66.9c0-13.5-4-26-10.9-36.5h10.4 c7.4,0,13.7-5.3,15-12.6L494,235.1l17.7-100.4C512.6,130.2,511.3,125.7,508.4,122.2z M438.3,375.4H159.6L137,247.6h323.9 L438.3,375.4z'/%3E%3C/svg%3E") no-repeat 50%;
	background-size: 2rem auto;
	border-left: none;
}

/* Skryti prepinace men na mobilu */
@media (max-width: 425px) {
	.wrapper-header .header .header-customer .item.hide-in-mobile {
		display: none;
	}
}

/* uprava vypisu clanku */
.article-list .item .img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.article-list .item .img img {
	width: 31.5rem;
	height: 21rem;
	-o-object-fit: contain;
	object-fit: contain;
}

/* 14.8.2019 - uprava slideru */
.homepage-slider .swiper-slide img {
	height: 48rem;
	-o-object-fit: cover;
	object-fit: cover;
}

@media (max-width: 1024px) {
	.homepage-slider .swiper-slide img {
		-o-object-fit: contain;
		object-fit: contain;
	}
}

@media (min-width: 1024px) {
	.homepage-slider .swiper-slide .content {
		width: 100%;
		z-index: 1;
	}

	.homepage-slider .swiper-slide .background {
		right: 0;
	}

	.homepage-slider .swiper-slide .background:after {
		background: -o-linear-gradient(right,rgba(225,227,240,0) 60%,#e1e3f0);
		background: -webkit-gradient(linear,right top, left top,color-stop(60%, rgba(225,227,240,0)),to(#e1e3f0));
		background: linear-gradient(270deg,rgba(225,227,240,0) 60%,#e1e3f0);
	}
}

/* dostupnost v detailu */
.shop-box .availability-available {
	font-weight: 700;
}

/* UPRAVA MRIZKY PRODUKTU */
@supports (display: grid) {
	.items {
		grid-template-columns: repeat(4,24rem);
	}

	@media (max-width: 1360px) {
		.items {
			grid-template-columns: repeat(4,auto);
		}
	}

	@media (max-width: 1024px) {
		.items {
			grid-template-columns: repeat(2,auto);
		}
	}

	@media (max-width: 559px) {
		.items {
			grid-template-columns: repeat(1,auto);
		}
	}
}

.items .item {
	width: auto;
	height: auto;
}

.items .item .img {
	padding: 1rem;
}

.items .item .item-bottom {
	padding: 0 2rem 2rem;
}

.items .item .item-bottom .price-button-wrapper {
	display: block;
}

.items .item .item-bottom .price-button-wrapper .price {
	margin-bottom: 1rem;
}

.js-products-swiper .items .item .item-bottom .price-button-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.js-products-swiper .items .item .item-bottom .price-button-wrapper .price {
	margin-bottom: 0;
}

/* uprava tucnosti pisma v levem menu */
.category-navigation a,
.category-navigation li,
.category-navigation ul,
.category-navigation ul.second-level li.is-opened a {
	font-weight: 400;
}

.category-navigation ul.second-level li.is-opened > a {
	font-weight: 700;
}

/* zmena meny v hlavicce */
.wrapper-header .header .header-customer .item:hover .link a {
	color: white;
}

/* tabulka skladu (popup) */
.stocks-fancybox {
	width: 100%;
	max-width: 666px;
}

.stocks-table .item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: .5rem 0;
	border-bottom: 1px solid lightgray;
}

.stocks-table .item .availability {
	font-weight: 700;
}

.stocks-table .item .availability.green {
	color: #4fac22;
}

.stocks-table .item .availability.red {
	color: #ce232a;
}

/* FIX detail fotogalerky */
.image-part {
	max-width: 63rem;
	min-width: auto;
	margin: 0 auto;
}

/* uprava fixni hlavicky */
header {
	position: relative;
}

main {
	padding-top: 0;
}

@media (max-width: 1289px) {
	main:before {
		top: auto;
	}
}

@media (max-width: 1024px) {
	main:before {
		top: auto;
	}
}

.header-smaller header {
	position: fixed;
}

.header-smaller main {
	padding-top: 15rem;
}

/* HOT FIXES */
@media (max-width: 1024px) {
	.detail-flex .right-side {
		margin-left: 0;
	}

	.detail-flex .gift-box a {
		/* noinspection CssInvalidPropertyValue */
		-webkit-box-flex: 100%;
		-ms-flex: 100%;
		flex: 100%;
	}
}

.js-bestsellers-swiper .items .item {
	height: auto;
}

.js-bestsellers-swiper .items .item .item-bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: auto;
}

.items .item .item-bottom .name {
	margin: 1.2rem 0;
}

.js-bestsellers-swiper .items .item .item-bottom .btn {
	width: auto;
}

@media (max-width: 559px) {
	.detail-grid {
		margin: 0 -1.5rem;
	}

	.image-part {
		max-width: calc(100vw - 3rem);
	}

	.shop-box .spin-count,
	.shop-box > .img-loading {
		margin: 1rem 0 0 0;
	}
}

/* uprava drobeckovky */
.breadcrumbs {
	padding: 3rem 0;
	margin: 0;
}

/**/
.arrow-wrapper {
	position: relative;
}

@media (max-width: 559px) {
	.arrow-wrapper:after {
		content: "";
		position: absolute;
		width: 1rem;
		height: 1rem;
		background: url("data:image/svg+xml;charset=UTF-8, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 512' fill='dimgray'%3E%3Cpath d='M224.3 273l-136 136c-9.4 9.4-24.6 9.4-33.9 0l-22.6-22.6c-9.4-9.4-9.4-24.6 0-33.9l96.4-96.4-96.4-96.4c-9.4-9.4-9.4-24.6 0-33.9L54.3 103c9.4-9.4 24.6-9.4 33.9 0l136 136c9.5 9.4 9.5 24.6.1 34z'/%3E%3C/svg%3E") no-repeat 50%;
		background-size: .8rem auto;
		top: 50%;
		right: -2rem;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

/* mixin for multiline */
.items .item .item-bottom .name {
	overflow: hidden;
	position: relative;
	max-height: 4.4rem;
	text-align: center;
	padding-right: 1em;
	margin: 1.2rem 0;
	height: auto;
}

.items .item .item-bottom .name:before {
	content: "...";
	position: absolute;
	right: 0;
	bottom: 0;
}

.items .item .item-bottom .name:after {
	content: "";
	position: absolute;
	right: 0;
	width: 1em;
	height: 1em;
	margin-top: 0.2em;
	background: white;
}

/* Slider */
.homepage-slider .swiper-slide .product {
	left: 0;
}

/* Stitky ve vypise */
.items .item .icons .tag.blue {
	background: #00a3e6;
}

.items .item .icons .tag.blue:after {
	border-bottom: 11px solid #00a3e6;
	border-top: 11px solid #00a3e6;
}

.items .item .icons .tag.green {
	background: #9abe26;
}

.items .item .icons .tag.green:after {
	border-bottom: 11px solid #9abe26;
	border-top: 11px solid #9abe26;
}

/* uprava vypisu */
.items .item .item-bottom {
	height: 19.8rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.js-products-swiper .items .item .item-bottom {
	height: 16rem;
}

.items .item .item-bottom>:not(:last-child) {
	margin-bottom: 0;
}

.js-bestsellers-swiper .items .item .item-bottom>:not(:last-child) {
	margin-bottom: 1.2rem;
}

/* uprava profilu zakaznika */
.overflow-x {
	overflow-x: scroll;
}

.styled-table {
	margin: 2rem 0;
	width: 100%;
	border-collapse: collapse;
	border-top: .1rem solid #d6d6d6;
}

.styled-table th,
.styled-table td {
	padding: 1rem;
}

.styled-table.double th,
.styled-table.double td {
	width: 50%;
}

.styled-table th {
	background: #9abe26;
	color: white;
}

.styled-table th a {
	color: white;
}

.styled-table td {
	border-bottom: .1rem solid #d6d6d6;
}

/* price VAT information */
.items .item .item-bottom .price .vat {
	font-size: .8em;
}

.js-bestsellers-swiper .items .item .item-top .price .vat {
	color: #ce232a;
	line-height: 1;
}

.shop-box .prices .vat {
	line-height: 0.6;
	font-size: 1.2em;
	color: #ce232a;
	text-align: right;
}

.wrapper-header .header .header-customer .item .header-tooltip-cart .bottom-tooltip .summary .vat,
.wrapper-header .header .header-customer .item .header-tooltip-cart ul li a .price .vat {
	font-size: .8em;
}

/* IE Fallback for checkboxes  */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS */
	.form-control-check input {
		-webkit-appearance: checkbox;
		width: auto;
		height: auto;
	}
}

@supports (-ms-accelerator:true) {
	/* Edge 12+ CSS */
	.form-control-check input {
		-webkit-appearance: checkbox;
		width: auto;
		height: auto;
	}

	::-moz-selection {
		background: #9abe26;
		color: #fff;
	}

	::selection {
		background: #9abe26;
		color: #fff;
	}
}

@supports (-ms-ime-align:auto) {
	/* Edge 16+ CSS */
	.form-control-check input {
		-webkit-appearance: checkbox;
		width: auto;
		height: auto;
	}

	::-moz-selection {
		background: #9abe26;
		color: #fff;
	}

	::selection {
		background: #9abe26;
		color: #fff;
	}
}

/* uprava slideru */
.homepage-slider .swiper-slide {
	max-height: 48rem;
	height: auto;
}

.homepage-slider .swiper-slide img {
	max-height: 48rem;
	height: auto;
}
@media (max-width: 1360px) {
	.swiper-pagination {
		display: none;
	}
}

/* uprava product swiperu */
.product-swiper-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-radius: .3rem;
}

.product-banner {
	border-radius: .3rem 0 0 .3rem;
	-webkit-box-shadow: 0 0 4.5rem 0 rgba(59,62,74,.1);
	box-shadow: 0 0 4.5rem 0 rgba(59,62,74,.1);
}

/**/
.w10p {
	width: 10%;
}

/* fourth level of category navigation */
.category-navigation ul.fourth-level {
	display: none;
}

.category-navigation ul li.is-opened>.fourth-level {
	display: block;
}

.category-navigation ul.fourth-level li a {
	padding: 1.7rem 1.5rem 1.7rem 8rem;
}

/* Uprava velikosti fontu u kodu produktu */
.items .item .item-bottom .code {
	font-size: 11px;
}

.parameters-box .code {
	font-size: 13px;
}

/* Osetreni nakupu katalogove polozky */
.shop-box.no-selling {
	text-align: center;
}

.shop-box.no-selling > * {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	margin: 0 0 1.5rem 0;
}

/* Uprava loga Mallu v paticce */
.wrapper-footer .contact-list .contact-mall-link {
	margin-top: 1rem;
}

/* Pridani ReCaptcha k newsletteru */
.wrapper-footer .newsletter {
	min-height: 16rem;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.wrapper-footer .newsletter > div {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.wrapper-footer .newsletter .annotation {
	margin: 2rem 0 0 0;
}

.wrapper-footer .newsletter .gdpr {
	margin: 1.5rem 0 0 0;
	padding: 0;
}

.wrapper-footer .newsletter .gdpr:after {
	content: none;
}

.wrapper-footer .newsletter form {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 65rem;
	flex: 0 1 65rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.wrapper-footer .newsletter form label {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 45%;
	flex: 1 1 45%;
}

.wrapper-footer .newsletter form .form-control {
	width: 100%;
}

.wrapper-footer .newsletter form .g-recaptcha-wrap,
.wrapper-footer .newsletter form .btn {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

@media (max-width: 375px) {
	#g-recaptcha-newsletter {
		margin: 1rem 0 0 -2rem !important;
	}
}

/* Uprava tabulky parametru v detailu produktu */
.detail-flex .parameters-wrap {
	min-height: auto;
}

.detail-flex .parameters-wrap.parameters-height {
	min-height: 33rem;
}

/* Pridani vypisu ikonek do popisu produktu */
.detail-flex .right-side {
	margin-left: 0;
}

.detail-flex .left-side + .right-side {
	margin-left: 3rem;
}

.detail-flex .description .product-icons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 1rem -.5rem -.5rem -.5rem;
}

.detail-flex .description .product-icons img {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 6rem;
	flex: 0 0 6rem;
	width: 6rem;
	height: 6rem;
	margin: .5rem;
	-o-object-fit: cover;
	object-fit: cover;
}

/* Soubory ke stazeni v detailu produktu */
.product-files {
	margin: 0;
	padding: 3rem 4.5rem;
	background: #fff;
	filter: drop-shadow(1px 1px 4.5rem rgba(59, 62, 74, .1));
	list-style: none;
}

.product-files li:not(:last-child) {
	margin: 0 0 1.5rem 0;
}

.product-files li a {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-decoration: none;
}

.product-files li a:hover strong {
	text-decoration: none;
}

.product-files li a .icon {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	margin: 0 .75rem 0 0;
	font-size: 3.2rem;
}

.product-files li a strong {
	display: block;
	text-decoration: underline;
}

@media (max-width: 559px) {
	.product-files {
		padding: 2rem 2.5rem;
	}
}

/* Uprava parametrove tabulky v detailu */
.parameters-box {
	background-size: 24rem 24rem;
}

.parameters-box > div > div {
	height: 6rem;
}

@media (max-width: 1290px) {
	.parameters-box {
		columns: 1 auto;
	}
}

@media (max-width: 1024px) {
	.detail-flex .left-side + .right-side {
		margin-left: 0;
	}
}
